Project

General

Profile

Emulator Issues #150

R254 to 257 do not build under GNU/Linux X86_64

Added by gnuraziel over 12 years ago.

Status:
Fixed
Priority:
Normal
Assignee:
-
% Done:

0%

Operating system:
N/A
Issue type:
Bug
Milestone:
Regression:
No
Relates to usability:
No
Relates to performance:
No
Easy:
No
Relates to maintainability:
No
Regression start:
Fixed in:

Description

What steps will reproduce the problem?
1. Have a X86_64 env
2. Having R253 build correctlly (at least it goes to the end of the
compilation)
3. Try to build R254 to 257

What is the expected output? What do you see instead?
A binary is expected, a big error list is produced

What version of the product are you using? On what operating system?
R254 to 257 on GNU/Linux Debian Lenny X86_64

Please provide any additional information below.
An error log is aviable as attach (begin at the first ERROR outputed, many
warning before that point)

History

#1 Updated by hrydgard over 12 years ago

  • Status changed from New to Accepted

Will be fixed. Patience.

#2 Updated by gnuraziel over 12 years ago

I know, ector wrote he will fix it today on ngemu forum :)

#3 Updated by MasterPhW over 12 years ago

hrydgard = ector ;)

#4 Updated by Sonicadvance1 over 12 years ago

  • Status changed from Accepted to Fixed

Try Revision 275 or higher, it should compile now.

Also available in: Atom PDF